IBM Rational Products Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 37083
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Nov 19 2009 12:00AM
Updated: Nov 20 2009 03:55PM
Credit: IBM
Vulnerable: IBM Rational Software Architect 7.0
IBM Rational Application Developer for WebSphere 7.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus